<!-- Library file generated by Omertron's GUI Config -->
<!-- YAMJ GUI Config v0.51 -->
<!-- http://mediaplayersite.com/YAMJ_GUI_Config -->

<libraries>

  <library>
    <path>G:\U - Z</path>
    <playerpath>file:///G:/U - Z/</playerpath>
    <exclude name="sample,tmp/,temp/,RECYCLER/,RECYCLE.BIN/"/>
    <description>test</description>
    <prebuf></prebuf>
    <scrapeLibrary>true</scrapeLibrary>
  </library>

</libraries>
